=== src/Makefile ===
#############################################################################
# Makefile for building: irwi
# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri May 28 14:40:21 2010
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include -Iqmaemo5homescreenadaptor -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwidget.cpp \
		irctrl.cpp \
		irctrl_p.cpp \
		settingsdlg.cpp \
		selectremotedlg.cpp \
		advsettingsdlg.cpp \
		settingstable.cpp \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.cpp moc_mainwidget.cpp \
		moc_irctrl.cpp \
		moc_settingsdlg.cpp \
		moc_selectremotedlg.cpp \
		moc_advsettingsdlg.cpp \
		moc_qmaemo5homescreenadaptor.cpp
OBJECTS       = main.o \
		mainwidget.o \
		irctrl.o \
		irctrl_p.o \
		settingsdlg.o \
		selectremotedlg.o \
		advsettingsdlg.o \
		settingstable.o \
		qmaemo5homescreenadaptor.o \
		moc_mainwidget.o \
		moc_irctrl.o \
		moc_settingsdlg.o \
		moc_selectremotedlg.o \
		moc_advsettingsdlg.o \
		moc_qmaemo5homescreenadaptor.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = irwi
DESTDIR       = 
TARGET        = irwi

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/irwi1.0.0 || $(MKDIR) .tmp/irwi1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/irwi1.0.0/ && $(COPY_FILE) --parents mainwidget.h irctrl.h irctrl_p.h settingsdlg.h selectremotedlg.h advsettingsdlg.h settingstable.h qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.h .tmp/irwi1.0.0/ && $(COPY_FILE) --parents main.cpp mainwidget.cpp irctrl.cpp irctrl_p.cpp settingsdlg.cpp selectremotedlg.cpp advsettingsdlg.cpp settingstable.cpp qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.cpp .tmp/irwi1.0.0/ && (cd `dirname .tmp/irwi1.0.0` && $(TAR) irwi1.0.0.tar irwi1.0.0 && $(COMPRESS) irwi1.0.0.tar) && $(MOVE) `dirname .tmp/irwi1.0.0`/irwi1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/irwi1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwidget.cpp moc_irctrl.cpp moc_settingsdlg.cpp moc_selectremotedlg.cpp moc_advsettingsdlg.cpp moc_qmaemo5homescreenadaptor.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwidget.cpp moc_irctrl.cpp moc_settingsdlg.cpp moc_selectremotedlg.cpp moc_advsettingsdlg.cpp moc_qmaemo5homescreenadaptor.cpp
moc_mainwidget.cpp: irctrl.h \
		mainwidget.h
	/usr/bin/moc $(DEFINES) $(INCPATH) mainwidget.h -o moc_mainwidget.cpp

moc_irctrl.cpp: irctrl.h
	/usr/bin/moc $(DEFINES) $(INCPATH) irctrl.h -o moc_irctrl.cpp

moc_settingsdlg.cpp: settingsdlg.h
	/usr/bin/moc $(DEFINES) $(INCPATH) settingsdlg.h -o moc_settingsdlg.cpp

moc_selectremotedlg.cpp: selectremotedlg.h
	/usr/bin/moc $(DEFINES) $(INCPATH) selectremotedlg.h -o moc_selectremotedlg.cpp

moc_advsettingsdlg.cpp: advsettingsdlg.h
	/usr/bin/moc $(DEFINES) $(INCPATH) advsettingsdlg.h -o moc_advsettingsdlg.cpp

moc_qmaemo5homescreenadaptor.cpp: qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.h -o moc_qmaemo5homescreenadaptor.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

main.o: main.cpp mainwidget.h \
		irctrl.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

mainwidget.o: mainwidget.cpp mainwidget.h \
		irctrl.h \
		settingsdlg.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwidget.o mainwidget.cpp

irctrl.o: irctrl.cpp irctrl.h \
		irctrl_p.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o irctrl.o irctrl.cpp

irctrl_p.o: irctrl_p.cpp irctrl_p.h \
		irctrl.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o irctrl_p.o irctrl_p.cpp

settingsdlg.o: settingsdlg.cpp settingsdlg.h \
		advsettingsdlg.h \
		selectremotedlg.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o settingsdlg.o settingsdlg.cpp

selectremotedlg.o: selectremotedlg.cpp selectremotedlg.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o selectremotedlg.o selectremotedlg.cpp

advsettingsdlg.o: advsettingsdlg.cpp advsettingsdlg.h \
		settingstable.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o advsettingsdlg.o advsettingsdlg.cpp

settingstable.o: settingstable.cpp settingstable.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o settingstable.o settingstable.cpp

qmaemo5homescreenadaptor.o: qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.cpp qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qmaemo5homescreenadaptor.o qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.cpp

moc_mainwidget.o: moc_mainwidget.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_mainwidget.o moc_mainwidget.cpp

moc_irctrl.o: moc_irctrl.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_irctrl.o moc_irctrl.cpp

moc_settingsdlg.o: moc_settingsdlg.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_settingsdlg.o moc_settingsdlg.cpp

moc_selectremotedlg.o: moc_selectremotedlg.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_selectremotedlg.o moc_selectremotedlg.cpp
