## irwi 0.1-3

=== debian/changelog ===
irwi (0.1-3) unstable; urgency=low

  * Fixed debian/rules -file

 -- Torste Aikio <zokier@unknown>  Mon, 24 May 2010 10:17:33 +0300

irwi (0.1-2) unstable; urgency=low

  * Fixed build dependencies

 -- Torste Aikio <zokier@unknown>  Mon, 24 May 2010 10:17:33 +0300

irwi (0.1-1) unstable; urgency=low

  * Initial release 

 -- Torste Aikio <zokier@unknown>  Mon, 24 May 2010 10:17:33 +0300
