=== debian/control ===
Source: irwi
Section: user/desktop
Priority: extra
Maintainer: Torste Aikio <zokier@unknown>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6), libx11-dev
Standards-Version: 3.7.2

Package: irwi
Architecture: any
Depends: qt4-homescreen-loader, ${shlibs:Depends}, ${misc:Depends}
Description: Small widget to control your TV etc
  This widget has basic controls to control IR controlled devices.
XB-Maemo-Display-Name: Irreco Widget
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/gD+
 AP7rGNSCAAAACXBIWXMAAE4DAABOAwEp7JknAAAACXZwQWcAAAAwAAAAMADO
 7oxXAAARlklEQVRo3r2aWXBb13nHf+feC+ACBAEQEEGZC0hZpGnJFCm5lmjL
 NC1rEmcSx/FLMnaSPiSW3CwP7kszmXoymUwe7Jlk8tI09riVs0zqLM2008hZ
 nFrRYknUEpcSIUcyKVlcIJLiApIQQWz33nP6gAsapsm0tZOemTO4AO7y/f/f
 er5zBR98BHVd76yrq+uNRqN7QqFQZzAYbPH5fLWGYfgBbNvOF4vF5Ww2m7p1
 69bwwsLC+cXFxXOO4wwD2Q/ycPE+r9N0XW+Px+MfSSQSH29qauq57bbbYvX1
 9UY4HCYQCOD1ejEMAwDHcSiVSuRyOW7dusXc3Jw9PT2dvnHjxtDExMSvZmZm
 fuc4zjVA/qUBCI/Hsz2RSHzujjvu+FRnZ2eitbVVxONxQqEQfr8fj8eDruto
 mvauC6WUSCmxLItCoVABwtjYmBoZGZl46623fjE+Pv5Dy7IuA+rPCsAwDGzb
 3tTU1PRkd3f3l3t6elrb29upCO71etE0DSHEqqC2baNUWQ4hBLquo+s6QpQf
 qZSiVCqRzWaZm5vj2rVrXLhwYTyZTD6fSqW+bxjGvG3bfx4Apmnu6erqera3
 t3dfd3e33tTURDgcxuPxAFAqlZifn2diYoKxsTFuTE2xsLiIZVkAeDweYnV1
 NDU20tbWRiKRIBaL4fP5ALBtm+XlZaampkgmk86ZM2eOJ5PJZwqFwvkPCkCP
 xWKP7969+9m+vr7Wzs5O4vE4Pp8PpRSZTIahoSFOnjrFxWSShdlZjEKBWqUI
 Al7XFgrAMrACSL+fWDxOT3c3fX199HR3Ew6H0TQNy7JIp9MMDw/z+uuvj587
 d+6Z+fn5nwPO+wHg2bx58xceeOCBb/b399dt3bqVSCSCpmlks1kGBgb4j8OH
 uXLpErFikXs8HnZ5PLTpOmEh8CiFAmylKEjJslLMS8mY43DZcbiiFFnTZHtX
 F489+ih79+4lGAwCsLy8zPXr1zlx4sTi8ePHvz49Pf0iYK3L8AbCa5s3b/7S
 Qw899Nz+/fvDHR0dRCIRlFIMDw/zveef5ycvv0z4xg0O+nw8HQzyiM/HNsNg
 k6YREAKPEOjuAwwhMIWgDkhoGl2aRo+mEbFtrkxO8p9nzzKRStHU1EQ0GsXv
 9xMOh4nFYn5N0/rn5uaWlpeX32Ad534PgMnJSX70ox99Zt++fd/ev39/uL29
 nWAwSKlU4tixY3z7O99h+uJFvuDz8dXaWu7zeglrGpp4rzIrvyjKTispx0kF
 mEBCCO4SAq9tM3D9OmcGB6mLRmlubsY0TWpra4lEIl7Hce67efNmamZm5tJz
 zz23MYBYLMa3vvWt3r6+vuc//OEP39bR0UEwGKRQKPDLw4f5x+9+l9aFBZ4L
 h3nMNKl1BRdCoFGONpVZPVQVdco1LQlIpfAACaAFuJbJcHRwkJpAgNtvvx3T
 NAkGg4RCIf/KysrdX/ziF8/W1dVN5nK59wLQdZ2VlZX6Xbt2fe/hhx+++667
 7iISiVAqlfjl4cO8+MIL9JVKPBcKcZfHgyYEetXUhECs41QV9quBqGogrmZC
 SrEFuFksciSZJFRbS0dHB6ZpEggEME0zsrCw0Hb16tVXdV3PVe65mm1s26a5
 ufnzvb29+zs7O4lEIkgpOXHiBIcOHaLPtvlmbS0tuo4APELg1bTV6XHt3qia
 mquZ6uONPoUQ1AnBJ4AtKysceuklTpw4gW3bBINBOjs72bt37/5EIvH56vyg
 Afj9fjRN69qxY8eXuru7tXg8jqZpjIyM8E+HDtGRzfL3wSD1ug4u44YrsNed
 7wJAOXT+rFjkh8Uii0phQFlbG4CoaC4IfBSoy2Q49NJLXL16FaUU0WiUnp4e
 befOnV/SNK0rEAi8Y0K2bYutW7d+Zf/+/R/r6uoiFAqRzWZ5/oUXmBoc5Buh
 EHcaBsJl0xACT4V1TSsz6JpGxYzetG2+n8/ztuPQrOu06TqOUjhVZiM3+O4H
 6oE/ZDIs5HLs3r0bv9+P1+vFsqzI5ORkbmZm5giA5vV6ATo6Ozs/2d7eTjgc
 RinFwMAAAydP8oTfT7dhvCuTVISsmEeFfQ1YkpIiUHQdVQiBBZQol53C1YSo
 us/aKV2nvg84ffIkZ86cQUpJMBiko6ODbdu2fRLo8Hq96Pfeey+O43ymv7//
 0xX2l5aWeOHFF6lJpXg6ECDo2nC1w2pVdg0wYtv8OJfjh7kc12yboBC84ZYS
 d+g6p22b31gWs0pRC9RQTq9OFfvS/V7RZMy971Q2y9777iMQCKDrOtlsNjI+
 Pn61u7v7vHb69OlgS0vLI62trYRCIQCSySRXLl3iEdOkTtPeq+aquSIlP8/l
 +Eomwy9ck7lgWaSlXNVWTin+aNukpOS4ZfFSqcRZx8FZJ2pV545a4K+Ay2++
 STKZRClFIBCo1FOPnDhxIqgBnU1NTT3xeByv10upVOLk6dNECgX2GMY7wrrs
 2O6xrRRZKTm0ssI/LC8z7ThowFZd59N+PzFNW01aDZrGo14vCddf0krxim1z
 ogrERiH4DsAsFDh1+jTFYhHDMIjH4yQSiR6g09i0aVPvbbfdtikUCqFpGvPz
 8wwlk3TrOlEhsJVCVIR37d52Y/DhQoGf5XKUgJAQfMI0edjnIyYEvy4UVpOX
 B+jzeOjUNI5ZFidsmxWleN1x8GoaO8X6JZkCwsAWIHnpEul0mqamJoLBII2N
 jZvi8XivFo1G99TX1xt+vx8hBBMTE6RnZugyDFjDuK0UlquRP1oW/5rPU1SK
 WiF4KhDgCdMkIgSWUpRcW0YpNNcx64TgYx4PnzAMAoClFKcch6mqRLd2aC6A
 +ZkZJiYmUEphmibxeNyIxWJ7tFAo1Fmp7aWUjI2Po+XzNGtaWXhX8OqZk5Lf
 FArMSYkGPObz0e/xlAWXsgy0KgNTFSKVUtyj6/TpOhqQAQalLP+3AYgGQOXz
 jI2Po5RC13XC4TChUKhTCwaDLRXvllIyOTlJ0HUga43gle8TjsOgZSGBLbrO
 Pq93lXXLnbhOD2CsiTgAu3WdRtd0ritF2r1mPTMKUi7+pqamcBwHTdOoqamh
 tra2xfD5fLWVJaFlWSwsLlLjPrRi61SpWAPesiwWpEQIwT0eDzVAUanVilMp
 RYeu02MY+IFmTcOqimK2UtQA2zSNlOOQBaaA0DoaUJQXRn5gYWEBx3EwDAOv
 14tpmrWGYRj+SvdAKUXJsvC4x5UVhFhjo+OOgw0EgC2aRknK1YhTKdDqheBv
 fL5yMqvyndWQrBRNQuAF8sCcUnT8CT/wACXLQrrhWdd1DMPwGxt5v+1GnbIB
 S5QQKCFwhGDRZdPngihWHNYVTrnmorlEVPtSBYTtsuoFcsCK+/v/ZQghMGzb
 zjuO46n84PV4yqWAUnjXgKqYkF0lsO06rqo6b21mXRV8zbGqMtHKYme9ISmv
 J70ez2q7xnEcLMvKa8VicblUKiGlRNd1onV1ZIEVKVcdsjJLrgCmy2xeKZYc
 Z/W/yrQq17qf1YGgGkSWco2Eq4n1soFwz8kDddEouq6XzbvcX1o2stlsKpfL
 NUkp8Xg8NDU1kQMWlCLsMl1h1VAKhCDq3jivFGNS0qxpqwuUCmMVX6hEn/U0
 cFNKCm6ijPBORbsWQJZyed7U2LgKIJfLkc1mU9ry8vLwrVu3sCwLIQRtra3g
 95OqxHPXRCwpVxluFAK/a8cXbJtbVf+Vqq9xtbA2DNtKkVOKYRegD4izcTtu
 BhB+P22trQghcByHTCZDJpMZ1tLp9Pm5uTk7n88DkEgk2NTQwFW3HVIRpCJY
 UUqiQIsQKOBtKRm07XeZ2dprrDXCO0pxRSlSrg9sBqIbAJDAGLCpoYFEIoEQ
 gmKxyOzsrJ1Op89r8/Pz56anp+eXl5dRShGLxeju7uYaMF/FXIXVkptwdmka
 PqUoKsVrts1bjoPtampV6HV8wVGKUaU4LSUll/3tlMPkevafAa4D3Tt2EI1G
 UUqRzWaZmpqan52dPacBwzdu3Biam5ujVCrh8/l44P77yZsml9ewWjGRgpQ0
 Azs1DeH6y7/bNm84DrkK6CogFcHzSnFJKV6VkiVXwG1A8wbsC2AEKJgmffff
 j8/nQ0rJ3NwcExMTQ8Cw9sADD2RTqdSvx8fHyWbLrfru7m6279jBH4ClNcJU
 gDhSshu40y0H0krxiuPwb7bNRcdhWimWlCIjJTeV4pKU/EpKficli65wHcDd
 rN9dE5Tbkf8FbO/qYseOHQghyOVyjI6OMj4+/uuHHnooq9+8eZOlpaWlWCz2
 aFtbWyQSiZTb5IbBkbNn8do2iTWxvfKpu+zZQjBPeRk5B4woxVuunb+pFENS
 clkp5lzH9wJ3Ab2Uk9lG7J8Dhk2TJw8c4K7t2wGYnp7m+PHjY+fPn//G1NRU
 WnccB2BBStnU2Ni4t6GhgUAgQENDAxM3bnD2+nUSbphbDY9VswIiChSUIk85
 6RTc8LfiAqvUNI3AvUAX7zR/1w4NSAG/Be7dt48nHn8c0zTJ5/MMDQ1x9OjR
 Q+l0+ueO45S1FwgEmJ2dnQ6FQh9rbm6O1NXVYZomTY2NnL1wgbczGbZSrgjV
 mlkpg+uANlfAkMtsDeUFSQOwFdgF9ACb2LirXHHcw4DZ2srfPv00jY2NKKW4
 ceMGR44cGRsYGPhqIBCYtSyrvCbP5XJIKd8cGhp6IZlMynQ6DUBHRwcHDx5k
 MRzmty6b1Q+uTnK2q40m4B7gQ5T7Ox91j3e7mvKwcbwX7jN+CyyGwxw8cID2
 9naEEGQyGS5evCgvXLjwgpTyzUp7cbUzZxgGqVTqB2fOnDk6PDzM8vIyuq7z
 YH8/Bw8cYLSmhldcdjQ2HhUzE5RLcoN3Muyf2jeqLG5eAUYDAQ48+ST9/f0Y
 hkE+n2dkZIRTp04dHR8f/0GleoaqAODmgFwqlRrRdf1D8Xg8Eg6HMU2T22+/
 nVBtLccvX+btYpF61zTe7w7hWtaFa/O/BGZDIZ566ikeffRRTNPEsixGR0d5
 9dVXx06ePPnlaDQ6UomWuAStjnQ6zdLS0rn29vavhUKh7/p8vrotW7ZgmiaP
 PfYYkUiEfz50iJ9MTLDXtena/wW7f0rwZeACMADUJRL83cGD9Pf34/P5sG2b
 VCrF0aNHFwcGBr6Wz+fPrd08fM96IBKJAPz0+PHjdR6P5zkg2NbWht/vZ//+
 /bS0tPAvL7/M66dOcalQ4B7KrY9wlWmtB6i6bSKBJcpJ6g1g0TS5v6+Pv/7s
 Z2lvb8cwDCzLIpVK8fvf/z579OjRr8/Nzf10rfDvMqE1Q2Wz2Quzs7NLjuPc
 FwqF/G6Lm1gsxp7du2lra2Mym+VcOs2bjsMM5dBZLXi1g+eBNHANOAscA4Z9
 Pm7ftYsDTz7JE48/TqNbbebzeUZHR3nttdcWjxw58rXJyckX2WCf7H/c5Kuv
 r3+8t7f32QcffLC1s7OTaDSKYRhIKVlaWiKZTHLq9GmGkknSMzOoQgGTchit
 1DeWC6AACNMk1tBAd3c3ffffT/eOHat7b1JKMpkMIyMjHDt2bPzMmTPPzM7O
 vu9NvtVhmuaenp6eZ/fu3buvp6dHb2xsJBgMornrgGKxSDqdLm+zjo8zOTXF
 wsLCu7ZZo9FoeZu1tZVEIkE0GsXn8yGEKC+O8nlu3rzJxYsXnVOnTh2/ePHi
 M/l8/gNvswLvbHS3tLQ8uXPnzi/ffffdrR0dHdTX1xMIBDAMY1UQpRSO4+A4
 zuoCXNO0d210V86VUpLL5Zifn+fq1asMDg6ODw4OPj8xMfF9j8czXyHgAwOo
 Pt/j8Wxva2v73LZt2z515513JrZs2SLi8TjBYBDTNFdfM3jPPlkVuGKxuLpD
 Pzo6qq5cuTJx+fLlX4yOjv5lXjVYZ2i6rrdv3rz5I62trR9PJBI9jY2NsXg8
 boTDYWpqavB6veh6OUa4C3ByuRyZTIbZ2Vl7cnIynUqlhsbGxn41PT39//ay
 x3ojqOt6ZywW643FYntCoVBnbW1ti9t08gshsCwrXygUlrPZbCqTyQyn0+nz
 6XT6z/K6zX8DamDtUtlkgG8AAAAldEVYdGRhdGU6Y3JlYXRlADIwMTAtMDUt
 MjVUMTA6MTI6NTkrMDM6MDB9L5V2AAAAJXRFWHRkYXRlOm1vZGlmeQAyMDEw
 LTA1LTI1VDEwOjEyOjU5KzAzOjAwDHItygAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAAASUVORK5CYII=
 ====
