## irwi 0.1-4

=== debian/changelog ===
irwi (0.1-4) unstable; urgency=low

  * Added lirc as a dependency

 -- Torste Aikio <zokier@unknown>  Mon, 24 May 2010 10:17:33 +0300
