=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: irwi
 Architecture: any
-Depends: qt4-homescreen-loader, ${shlibs:Depends}, ${misc:Depends}
+Depends: qt4-homescreen-loader, lirc, ${shlibs:Depends}, ${misc:Depends}
 Description: Small widget to control your TV etc
   This widget has basic controls to control IR controlled devices.
 XB-Maemo-Display-Name: Irreco Widget
