## irwi 0.1-5

=== debian/changelog ===
irwi (0.1-5) unstable; urgency=low

  * Added a timeout functionality for stopping lirc

 -- Torste Aikio <zokier@unknown>  Fri, 04 Jun 2010 10:17:33 +0300
