## irwi 0.2-2

=== debian/changelog ===
irwi (0.2-2) unstable; urgency=low

  * Public release

 -- Torste Aikio <zokier@unknown>  Tue, 29 Jun 2010 12:17:33 +0300

irwi (0.2-1) unstable; urgency=low

  * Rewrite of the core

 -- Torste Aikio <zokier@unknown>  Mon, 11 Jun 2010 10:17:33 +0300
