## irwi 0.2-3

=== debian/changelog ===
irwi (0.2-3) unstable; urgency=low

  * Sent commands are editable via advsettingsdlg

 -- Torste Aikio <zokier@unknown>  Wed, 30 Jun 2010 12:17:33 +0300
