## irwi 0.2-5

=== debian/changelog ===
irwi (0.2-5) unstable; urgency=low

  * Added thumb icons

 -- Torste Aikio <zokier@unknown>  Mon, 12 Jul 2010 12:17:33 +0300

irwi (0.2-4) unstable; urgency=low

  * Fixes connection dialog focus problems

 -- Torste Aikio <zokier@unknown>  Mon, 05 Jul 2010 12:17:33 +0300
