=== debian/control ===
Source: irwi
Section: user/desktop
Priority: extra
Maintainer: Torste Aikio <zokier@unknown>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6), libx11-dev, libqtm-dev
Standards-Version: 3.7.2

Package: irwi
Architecture: any
Depends: qtm-bearer, qt4-homescreen-loader, lirc, ${shlibs:Depends}, ${misc:Depends}
Description: Small widget to control your TV etc
  This widget has basic controls to control IR controlled devices.
XB-Maemo-Display-Name: Irreco Widget
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAAAAAByaaZbAAAABGdBTUEAALGP
 C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAl2cEFn
 AAAAMAAAADAAzu6MVwAAA8lJREFUSMeNlltIFWEQgOf/d4+lZlkRRRmWPlRU
 alGBRHYxKdLqSV+6aRCJ9lR0AyMjKoygy1NFFyq6UWD1JhViVA9lZJl2eehi
 milIRqF59jLN/Lues6dz9uR/1D07O9/8M/PPjAsQvQTMufGhfq0mBAxhCfpM
 /oG0ikDC/xEJoME+NG3Dusn3CVpcRpB+QMJR20YL7xEbcGz4qZOxzF1TAA4j
 A7UA+oG9SyT4xULitN2NwTkARxRwh4A27Lqc77OJALm4wUKc6wGGfQ4ifq9K
 jUUIGF7djmjZXiDhEwkwWDc/mpCQdsZCm1YE0EbfKAMta/4lBIy+Rub54TwP
 EHhvkJO2iV9XRxJCjKwh44gmDsz0AHAd2Qz9tMyLOEQJGwZIiZ/VJOgeIH3h
 CZeoG+UhBGQ3sdjGnnLKpQegtaWH47D+VEkR1k++qMzY7QV0p4UPDiRVRn4H
 E9i1NBQGyXopANsMbgZS0MKlwUuH0j6LicsB98gFJF3lAGw8qfG2GlSFiw/4
 /rhKbvdy+uoAuZ2cUfwwXsVF5f1zsLydjIxtVT6e0p0tJFSaJDCxUpeuhZwL
 r+qKQg2ky222RZ8n45QJIcRZNMjA62mDiaOL7sm6BplNfKS9sx0AJjaQeQNv
 DQ/VsYxsAxm4zTVllrkuL+IQLNzv2yoaVHOMeNq1VtjHG/5Y5dvBElZ2s8od
 N+ZN5JGFbbN8AQEzPjHwUneAUgV8zYkDzP7CwCsX2KySNIQd3rhAickxd+fF
 ARZ+Y+CR5gAFv7jVrO1xsrQjyFm6IRw86x1tYOAl39moySt8DtZBd7/Eu6Ru
 4tPJPj5JmPCYPQqucHyQcMimbjD7i2Vsn3RZ0scN/DHDBURxn6rG+pSYPkmZ
 +ECVQm0KuEGkNzsNWh4zbA22qvlj7Ag/3qkayO5ZAnq0Q5DXxf2IL6YOAgKm
 tqCaMc8y3Kby2k9/rsxZe8IbCFHRb6kp05gL4PmPwON/QaPjb0MaeMZG0nmy
 z0RPGXePLqmtpE7+idJuR799sTfpErJaWc7U/fyUkDw5r07JbGugWkSkUMCy
 LkXwvKw/tnFG6tjU6euPPmSJEp5J/iflQqzrpOHCbjHX8fb92/bBG/q9Nimq
 CmiatSr75ENQXdAOclxUBf01Y6KrhgTZ5wx6bCslXiqZ9KdpQ0rME6UqrGhm
 DwwFkbJp0KX3Yjb4ViVk7Gz+rZRNk91Bq/Nq/giQvp1FD9KLD9W+U6Oyv7Ph
 bGVuEsR9HVC5S8wqKCkr3VS4aFJIFA/xNoWQQ3pBoapQSwztdeY/6y9bfb5N
 tv92ygAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAAAl
 dEVYdGRhdGU6Y3JlYXRlADIwMTAtMDctMDFUMTU6MzI6NDQrMDM6MDDhqCRL
 AAAAJXRFWHRkYXRlOm1vZGlmeQAyMDEwLTA3LTAxVDE1OjMyOjQ0KzAzOjAw
 kPWc9wAAAABJRU5ErkJggg==
 ====
